package game;

import javax.imageio.ImageIO;
import java.awt.image.BufferedImage;
import java.io.File;
import java.io.IOException;

public class LoadImages {

    public LoadImages() {

    }

    public BufferedImage getImage(String path) throws IOException {
        return ImageIO.read(new File(path));
    }
}
